﻿
/* Classifieds Table - Begin */
.textToLink
{
    color: Blue;
    cursor:pointer;
}
.textToLink:hover
{
    text-decoration:underline;
}

.classAdTopic_HasAdsIcon, .classAdTopic_NewAdsIcon
{
    background-image: url(https://www.sleddogcentral.com/images/rightblue_arrow.gif);
    width:20px;
    height:16px;
    float:left;
}
.classAdTopic_HasAds a,.classAdTopic_HasAds a:visited,.classAdTopic_HasAds a:link, .classAdTopic_HasAds, .classAdTopic_NewAds
{
    color: Blue !important;
    font-weight:bold;
}

.classAdTopic_NoAds
{
    color: #DE0202;
}
.classAdTopic_NoAdsIcon
{
    float:left;
}

.classAdTopic_NewAds a,.classAdTopic_NewAds a:visited,.classAdTopic_NewAds a:link, .classAdTopic_NewAds
{
    color: Green !important;
}

.classAdTopic_UpdatedAds 
{
    color: Green;
}

.classAdTopic_NewAdsIcon
{
    background-image: url(https://www.sleddogcentral.com/images/DOT_GREEN.GIF);
}

.classAdTopic_UpdatedAdsIcon 
{
    background-image: url(https://www.sleddogcentral.com/images/DOT_GREEN.GIF);
}
/* Classifieds Table - End */

.AdListIcon
{
    height:36px;
}

.row 
{
    width:100%;
    margin:5px;    
}

.halfWidthColumn 
{
    width:50%;
    float:left;    
}

.quarterWidthColumn 
{
    width:25%;
    float:left;    
}

.threeQuarterWidthColumn 
{
    width:75%;
    float:left;    
}

.errorMessage 
{
    color:Red;    
}

.successMessage 
{
    color:green;    
}

.requiredField 
{
    color:#FF0000;
    font-size:2;
}

    
    .semiTransparentOverlay 
    {
        z-index:100;
        background-color:rgba(0,0,0,.5);    
        position:fixed;
        top:0px;
        left:0px;
        text-align:center;
        color:White;
    }

.eventClassTypeIcon 
{
    border:solid 1px;    
}

.raceDetailLabel
{
    font-style:italic;    
}
